MonoDevelop.Core.Gui 0.18.0.0 System.Object System.IDisposable
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added.